CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 5.0.346.0, Copyright © 2006-2010 The Chromium Authors. All Rights Reserved.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright © 2006-2010 The Chromium Authors. All Rights Reserved.";
